body
{
background-color: #D7D7D7;
/* background-image: url("http://www.transparenttextures.com/patterns/classy-fabric.png"); */
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
color:#333;
font:12px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:2em;
}
h1,h2,h3
{
font-weight: bold;
}
h1
{
	font-size: 20px;
	color: rgb(40, 135, 233);
}
h2
{
	font-size: 18px;
}
h3
{
	font-size: 16px;
}
div.header
{
width: 1170px;
margin: auto;
margin-top: -21px;
padding-top:0px;
background: #fff;
text-align: center;
clear: both;
line-height: 3.3;	

padding-bottom: 0px;
}
a
{
	color: #1A8BFF;
	text-decoration: none;
}
a:hover
{
	/* color: #1A8BFF; */
	text-decoration: underline;	
}
.wapper
{
	width: 1170px;
	background: #fff;
/*	border-right: 1px solid #fff;
	border-left: 1px solid #fff;*/
	margin: auto;
}
p
{
	padding: 10px;
	margin: 0;
}
.grid h2
{
	color: #fff;
	/*border-bottom: 3px solid #F86D6D;*/
	background: #4D96E1;
	padding-left: 10px;
	/*border-radius: 25px 25px 0px 0px;*/
	text-align: center;
	padding: 10px;
	padding-top: 9px;
	padding-bottom: 9px;
	margin: 0;

	margin-top: 20px;
}
.img-top {
    margin-bottom: 10px;
    margin-top: -15px;
}
/*----------Menu------------*/

div.menu
{
margin-top: 4px;
margin: auto;
text-align: center;
margin-bottom: 20px;
}
ul.nav-top
{
	text-align: center;
list-style: outside none none;
width: 1170px;
clear: both;
left: 0px;
right: 0px;
top: 0;
padding: 0;
margin: auto;
margin-top: 5px;
}
ul.nav-top li
{
list-style: none;
/*float: left;*/
text-align: center;
display: inline;
}
ul.nav-top li a
{
color: #FFFFFF;
background: #4D96E1;
text-decoration: none;
/*border-radius: 25px 25px 0 0 ;*/
/*border-bottom: 3px	solid #999;*/
box-shadow: 0 0 5px #999;
padding: 20px 49px 22px;
border-bottom-right-radius: 20px;
border-top-left-radius: 20px;
}
ul.nav-top li a:hover
{
/* text-decoration: underline; */
color: #FFF;
background: #947160;
text-decoration: none;
/*border-bottom: 3px	solid #fff;*/
/*box-shadow: 0 0 5px #999;*/
}
.grid p.readmore a
{
	padding: 5px 20px;
	background: #fff;
	text-decoration: none;
	border-radius: 50px;
	box-shadow: 0 0 5px #999;
}
.grid p.readmore a:hover
{
	padding: 5px 20px;
	background: #4D96E1;
	color: #fff;

	text-decoration: none;
}
ul li
{
	list-style: none;
	padding-left: 0;
}
/*----------end menu-------------*/

/*--------------contant-----------------*/

.main
{

}
.sub
{

}
.main-c
{
	margin: 0;
	padding: 0;
	margin-left: 5px;
	
}
.w-col
{
	margin: 0;
	padding: 0;float: left;
}
.grid
{
padding: 0;
}

.grid-c
{
	margin-bottom: 10px;
	width: 1160px;
	background: #FFF;
	float: left;
	/*border-radius: 25px 25px 0 0;*/
}
.grid-1
{
	margin-bottom: 10px;
	width: 1160px;
	background: #FFF;
	float: left;
	/*border-radius: 25px 25px 0 0;*/
}
.grid-2
{
	margin-bottom: 10px;
	width: 574px;
	background: #FFF;
	/*display: inline-col;*/
	float: left;
	margin-left: 5px;
	/*border-radius: 25px 25px 0 0;*/
}
.grid-3
{
	margin-bottom: 10px;
	width: 383px;
	background: #FFF;
	/*display: inline-col;*/
	float: left;
	margin-left: 5px;
	/*border-radius: 25px 25px 0 0;*/
}
.grid-4
{
	margin-bottom: 10px;
	width: 283px;
	background: #eee;
	/*display: inline-col;*/
	float: left;
	margin-left: 5px;
	/*border-radius: 25px 25px 0 0;*/
}
img.img-1
{
	width: 480px;
	margin-right: 10px;
	float: left;
	clear: left;
}
img.img-2
{
	width: 100%;
	margin: 0;
}
img.img-3
{
	width: 383px;
	float: left;
	clear: left;
}
img.img-4
{
	width:286px ;

}
.grid-c img
{
	float: left;
	margin-right: 10px;
}


/*-----------end contant-------------*/



/*-----------------footer---------------*/


footer.footer
{
bottom: 0px;
height: 55px;
padding-top: 15px;
padding-bottom: 0;
background: #4D96E1;
text-align: center;
clear: both;
}
address
{

}
address a
{
color: #fff;
text-decoration: none;
}
address a:hover
{
color: #fff;
text-decoration: underline;
}
.social {
    text-align: center;
    margin: auto;
    width: 371px;
    padding: 5px;
}


